﻿.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}


#footer-menu {
	margin-bottom: 10px;
}

#footer-menu a {
	padding: 0 8px;
}

#footer-menu ul {
	margin: 0px;
}

#footer-menu li {
	display: inline-block;
}

#footer-menu li:after {
	content: "|";
}

#footer-menu li:last-child:after {
	content: none;
}


#content {
   float: left;
   display: block;
   width: 460px;
   height: 579px;
}


#content #top_container {padding-top: 8px;}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}

.rg-sc .rg-scr-content {
  position: absolute;
  top: 0;
}

.rg-scr-content {position: relative;}

.layout-left .rg-scr-content {padding-left: 15px;}

.layout-right .rg-scr-content {padding-right: 15px;}

.rg-scr-slice-container, .rg-scr-content {display: table-cell;width: 50%;}

.rg-scr-img-list .rg-scr-slice:first-child, .rg-scr-content .rg-scr-info:first-child {display: block;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


#masthead {
	width:960px;
	height:147px;
	float:left;
	position:relative;
}
 
div.footer-wrapper .copyright-border{ border-top-color: #1e1e1e; }


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }
.tribe-events-list-widget .tribe-event-featured .tribe-event-duration{color:#fff}

h2#anti {
  color: #FFC300;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


h2.page__title {
    font-size: 30px;
    border: 1px solid #333;
    padding: 0px 10px;
    display: inline-block;
    color: #333;
}

.site-branding {
	float:left;
	margin-top:16px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
.left-panel{float:left;margin:0 0 0 0}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }

  .container-fluid:after {
    clear: both; }

      .page-header-lg .container {
        height: 100%; }


.show-menu .site-header .container {
  width: 100%; }

  .abs-bot-right .container {
    z-index: 1; }




.heading-area {
	border-left: 3px solid #EF4A43;
	padding-left: 10px;
}

.heading-area.white {
	border-left-color: #fff;
}

.heading-area .heading {
	margin-bottom: 0;
	line-height: 0.8;
	text-transform: uppercase;
}

.heading-area.white .heading {
	color: inherit;
}

.heading-area .sub-heading {
	font-weight: 300;
	font-size: 14.5px;
	line-height: 1;
	margin: 5px 0 0;
	position: relative;
	display: block;
}

.heading-area .heading span,
.heading-area .heading strong {
	color: #EF4A43;
}

.heading-area .heading strong {
	font-weight: inherit;
}

.heading-area.text-center {
	border-left: 0;
	padding-left: 0;
}
.heading-area .heading span,.heading-area .heading strong{color:#EF4A43;}


#linkbar.mobile .dropdown {
display:none;
position:absolute;
top:100%;
left:0;
background:#000000;
padding:10px 20px;
z-index:1000;
}


#linkbar.mobile.menu-open .dropdown {
display:block;
}


.slider-old-price {
color: #000000 !important;
font-size: 20px;
font-weight: 400;
letter-spacing: 0.5px;
	text-decoration: line-through;
	margin-bottom: 0;
	vertical-align: top;
}

.copyrights {
float: left;
width: 95.7%;
clear: both;
background: #eee;
padding: 20px 2.2% 10px 2.2%;
margin-top: 25px;
color: #9b9b9b;
font-size: 14px;
text-transform: uppercase;
position: relative;
border-top: 1px solid #E2E2E2;
}
              
div.moje_balicky span.title{
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    color: #25B3DC;
    text-shadow: 1px 1px 0px white;
}

div.green strong.title {
  color: #22b132;
  font-size: 25px;
}

div.main-banner strong.title {
  padding: 0 30px;
  text-align: right;
  line-height: 85px;
  font-size: 40px;
  color: white;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.23);
  border-bottom: none;
  position: relative;
  white-space: nowrap;
}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{opacity:.4}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}

.builder-full-width-slider .builder-slide-caption .builder-header a {
  color: inherit !important;
}

.builder-full-width-slider .builder-slide-caption .builder-header {
  line-height: 1;
  margin: 25px 0;
}
.porto-grid-container .porto-grid-item{float:left;max-width:100%}

				#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item {
					padding: 5px;
				}

					#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item:first-child {
						margin-top: 0;
					}
#block-30 ul.social-icons li{display:inline-block;margin-right:8px}
#block-30 ul.social-icons li:last-child{margin-right:0}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}
#block-30 ul.social-icons{display:table-cell;text-align:right;vertical-align:middle}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

    .col-md-5ths img {
      display: inline-block;
    }

    .burger span.burger-middle {
      -ms-transform: scale(1, 1);
      transform: scale(1, 1); }

  .burger.active .burger-middle {
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    transition: all 0.4s easin; }

#lst  {background-color: #d6ffd6}


#news{
margin:0;
padding:0px;
width:302px;
height:auto;
float:left;
border:1px solid #AEAEAE;
}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

#news iframe{width:100%;float:left;}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


.related_block {
	margin: 0px;
	text-align: center;
	padding: 0 6px;
}


#column_wrapper {
	position: relative;
}


#column_wrapper-footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	height: 380px;
	position: relative;
}
.vcex-bullets.custom-icon .vcex-content{overflow:hidden}
.vcex-list_item .vcex-content{display:inline}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.homepage-hero-block .featured-large-hero-related,.homepage-hero-block .must-read-small{border-left:1px solid #ccc;width:225px;float:right;margin-top:5px;min-height:150px}
.featured-large-hero-related .hero-more-about .view-related-by-term-topics{padding:0 10px}
.homepage-hero-block .featured-large-hero-related .item-list ul li{border:0;padding:4px 10px;margin:0}
.homepage-hero-block .featured-large-hero-related h5{padding:0 10px;font-size:12px;border-bottom:0}

.featured-large-hero-related { display: none; }


section.price .price-table .price-price .price-value {
	font-size: 45px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	line-height: 45px;
	margin-bottom: 10px;
	color: #fa6582;
}


section.price .price-table .price-price .price-value sup {
	font-size: 20px;
	vertical-align: middle;
	display: inline-block;
	font-weight: normal;
	top: -17px;
}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}

.share .instagram i{background-color:#E4405F; }

.share a.facebook i,.share a.youtube i, .share .googleplus i, .share .instagram i {       width: 48px;
    height: 34px;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    text-align: center;
    border-radius: 300px;
    padding-top: 12px;}

#sidebar {
	position: relative;
	float: left;
	left: 10px;
	top: 10px;
	z-index: 100;
}
#modal #close-modal{position:fixed;font-size:18px;color:#444;right:10px;z-index:5;padding:14px;cursor:pointer;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;left:50%;top:5px;margin-left:280px;width:13px;height:23px;opacity:0;visibility:hidden}
#modal #close-modal.visible{opacity:1;visibility:visible}

.level1_top .left img.logo{
    margin-left: 20px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container .text-muted {
  margin: 20px 0;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.et_pb_code_inner{position:relative}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

#container-wrapper{background:#f5f5f5;border-top:2px solid #e8e8e8;border-bottom:2px solid #e8e8e8;}

#container .standard-form input[type="text"]{width:98%;margin-bottom:10px;}

#container label{clear:both;}

#container{width:980px;margin-left:auto;margin-right:auto;text-align:center;}

.hbold3{ font-size:14px; font-weight:bold; line-height:18px; color:#000; text-transform:uppercase;}
.modal-body{position:relative;padding:15px}


.flex-caption{width:100%;padding:0%;text-indent:10px;padding:20px 0;position:absolute;left:0;bottom:0px;background:rgba(0,0,0,0);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.3);font-size:14px;line-height:18px}

.flex-caption a{font-family: 'Oswald', sans-serif;color:#fff;background-color: #AF135C; padding: 20px 20px;border: 1px solid #fff;text-transform: uppercase;background:rgba(0,0,0,0.5)}

.flex-caption a:hover{background:rgba(175, 19, 92,0.7);text-decoration: none;border: none;box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);}
 

.custom-groups-home-page-wrapper-mobile{
	display: none;
}
.g-mobile-logo{display:none}


.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #647587;
}


.art-page-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #1F5F93;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.postid-670 #hc-screen-reader-results,.postid-670 .form-horizontal,.postid-672 #hc-screen-reader-results,.postid-672 .form-horizontal{display:none}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0}

.title_box.about_title {
    padding-top: 70px;
}

.title_box.video_title {
    margin-top: 25px;
    overflow: hidden;
}

.title_box h2 {
	font-size: 30px;
	color: #222222;
	text-align: center;
	margin-top: 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	margin-bottom: 0px;
}

.title_box p {
	font-size: 14px;
	color: #777777;
	text-align: center;
	line-height: 26px;
	padding-top: 15px;
}

.title_box.about_title h2 {
	font-size: 30px;
	color: #222222;
	text-align: left;
}

.title_box.about_title p {
	text-align: justify;
	margin-top: -12px;
}

.titrebox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	font-weight:bold;
	padding:0 8px;

	line-height:40px;
	background-color: #fecefd;
	text-align: center;
}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.abcp_service-desc__title{margin-bottom:30px;font-size:24px;font-weight:400;text-align:center}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}

.widget-area .textwidget ul,
.widget-area .textwidget ol {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

.widget-area .textwidget ol {
	list-style: decimal;
}

.widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}
.search-form-wrapper{background-color:#fff;border-top:4px solid #b48b09;box-shadow:0 3px 7px 0 rgba(0,0,0,.2);display:none;left:0;position:absolute;top:0;width:100%;z-index:10000}
.has-search-open .search-form-wrapper{display:block}

.meteor-slides .meteor-shim {
	border: 0;
	height: auto !important;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto\9; 
}
